div:has(> .elementor-widget-ws-thumbnail-actualite) {
	position: sticky;
	top: calc(84px + 40px);
}

body.admin-bar div:has(> .elementor-widget-ws-thumbnail-actualite) {
	top: calc(84px + 40px + 32px);
}

@media (max-width: 1024px) {
	div:has(> .elementor-widget-ws-thumbnail-actualite) {
		position: static;
	}
}
